## org.eclipse.wst.wsdl
Interface Namespace

    public interface Namespace

A representation of the model object 'Namespace'.

Since:
  1.0
See Also:
  `WSDLPackage.getNamespace()`

Method Summary
`java.lang.String` `getPrefix()` Returns the value of the 'Prefix' attribute
`java.lang.String` `getURI()` Returns the value of the 'URI' attribute
`void` `setPrefix(java.lang.String value)` Sets the value of the '`Prefix`' attribute
`void` `setURI(java.lang.String value)` Sets the value of the '`URI`' attribute

Method Detail

### getURI

    java.lang.String getURI()

  Returns the value of the 'URI' attribute.

  If the meaning of the 'URI' attribute isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'URI' attribute.
  See Also:
    `setURI(String)`, `WSDLPackage.getNamespace_URI()`

### setURI

    void setURI(java.lang.String value)

  Sets the value of the '`URI`' attribute.

  Parameters:
    `value` - the new value of the 'URI' attribute.
  See Also:
    `getURI()`

### getPrefix

    java.lang.String getPrefix()

  Returns the value of the 'Prefix' attribute.

  If the meaning of the 'Prefix' attribute isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Prefix' attribute.
  See Also:
    `setPrefix(String)`, `WSDLPackage.getNamespace_Prefix()`

### setPrefix

    void setPrefix(java.lang.String value)

  Sets the value of the '`Prefix`' attribute.

  Parameters:
    `value` - the new value of the 'Prefix' attribute.
  See Also:
    `getPrefix()`